This project contains 1 outdated development dependency.

Crate v8

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 bitflags^1.3.21.3.2up to date
 lazy_static^1.4.01.4.0up to date
 libc^0.2.1260.2.126up to date

Dev dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 align-data^0.1.00.1.0up to date
 fslock^0.1.80.2.1out of date
 trybuild^1.0.611.0.63up to date
 which^4.2.54.2.5up to date